Subject: Re: bug#58956: mark_object, mark_objects(?) crash

From: Vincent Lefevre <[email-masked]>
Date: Thu, 10 Nov 2022 11:23:03 +0100

On 2022-11-08 12:44:08 -0700, Sean Whitton wrote:
> Are you able to test the patch?  Let me know if you need help getting an
> installable .deb.  Thanks.

Sorry, I couldn't test it yet, first because of an uninstallable
package needed for the build because I couldn't upgrade libc6 yet
and I couldn't get the previous version from snapshot.debian.org
(bug 1023540). Now that I could upgrade libc6, I'll be able to
test when I have some time, but perhaps not before the week-end.

-- 
Vincent Lefèvre <[email-masked]> - Web: <https://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <https://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / AriC project (LIP, ENS-Lyon)